.page-node-type-coming-soon-page header,
.page-node-type-coming-soon-page footer {
  display: none;
}

.page-node-type-coming-soon-page .container {
  max-width: unset;
  padding: 0;
}

.coming-soon {
  min-height: 100vh;
  position: relative;
  background: #fff;
  align-content: center;
}

.coming-soon .content {
  margin: auto;
  z-index: 2;
  text-align: center;
  margin-bottom: 150px;
}

.coming-soon::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 300px;
  left: 0;
  background-image: url("../../images/coming-soon.webp");
  background-size: cover;
  background-position: center top;
}

.coming-soon h1 {
  color: var(--color-dark-blue);
  font-family: var(--font-ideal-sans-bold);
  font-size: 37px;
  max-width: 320px;
  margin: auto;
  line-height: 1;
}

.content p {
  color: #000000d4;
  font-size: 16px;
  max-width: 320px;
  margin: auto;
  margin-top: 1rem;
}

.content .pill {
  background: #3979b5;
  color: #ffffff;
  padding: 7px 12px 7px 20px;
  border-radius: 20px;
  font-weight: 700;
  font-size: 13px;
  margin-bottom: 2rem;
  display: inline-block;
  position: relative;
}

.content .pill::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 9px;
  transform: translateY(-50%);
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #f2cd5d;
}

.coming-soon .logo {
  width: 200px;
  margin-bottom: auto;
  position: fixed;
  top: 27px;
  left: 20px;
}

@media (min-width: 500px) {  
  .coming-soon h1 {
    font-size: 50px;
    max-width: 450px;
  }

  .content p {
    font-size: 18px;
    max-width: 500px;
  }

  .coming-soon .logo {
    left: 40px;
  }
}

@media (min-width: 576px) {
  .coming-soon .content {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .coming-soon .content {
    max-width: 720px;
  }

  .coming-soon .logo {
    width: 230px;
  }
}

@media (min-width: 992px) {
  .coming-soon .content {
    max-width: 960px;
  }

  .coming-soon .logo {
    width: 250px;
    top: 27px;
    left: 65px;
  }

  .coming-soon h1 {
    font-size: 60px;
    max-width: 550px;
  }

  .content p {
    font-size: 20px;
    max-width: 550px;
  }

  .content .pill {
    font-size: 14px;
  }

  .coming-soon::after {
    height: 400px;
  }
}

@media (min-width: 1200px) {
  .coming-soon .content {
    max-width: 1140px;
  }

  .coming-soon h1 {
    font-size: 70px;
    max-width: 600px;
  }

  .content p {
    font-size: 20px;
    max-width: 550px;
  }
}

@media (min-width: 1400px) {
  .coming-soon .content {
    max-width: 1320px;
  }
}

@media (min-width: 1515px) {
  .coming-soon h1 {
    font-size: 80px;
    max-width: 700px;
  }

  .content p {
    font-size: 23px;
    max-width: 650px;
  }
}
